QGIS Application - Feature request #4154
Add GDAL calc
2011-08-09 08:20 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/GDAL

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 14131
Description

http://svn.osgeo.org/gdal/trunk/gdal/swig/python/scripts/gdal calc.py

History

#1 - 2011-08-29 10:41 PM - Paolo Cavallini
- Category set to GDAL Tools

#2 - 2011-12-16 02:11 PM - Giovanni Manghi
- Target version set to Version 1.7.4

#3 - 2012-04-09 01:04 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

See also:

http://smathermather.wordpress.com/2011/12/01/gdal_calc-py-raster-calculator-using-numby-functions/

#4 - 2012-04-15 10:06 AM - Giovanni Manghi
- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2012-10-06 02:15 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have
#6 - 2014-06-23 06:00 AM - Paolo Cavallini
- Category changed from GDAL Tools to 94

- Assignee deleted (Alexander Bruy)

#7 - 2014-11-17 11:41 PM - Alexander Bruy
- Category changed from 94 to Processing/GDAL

#8 - 2014-11-19 05:50 AM - Paolo Cavallini

Still interesting, see: http:/lists.osgeo.org/pipermail/gdal-dev/2014-November/040484.html

#9 - 2014-11-19 09:48 AM - Giovanni Manghi
- Assignee set to Giovanni Manghi

#10 - 2015-06-19 01:30 PM - Giovanni Manghi
http://svn.osgeo.org/gdal/trunk/gdal/swig/python/scripts/gdal_calc.py
http://smathermather.wordpress.com/2011/12/01/gdal_calc-py-raster-calculator-using-numby-functions/
http://lists.osgeo.org/pipermail/gdal-dev/2014-November/040484.html

- Resolution set to fixed/implemented

- Status changed from Open to Closed

already implemented.
